Subject: non-linear regressions

From: "govindan subramanian" <[email-masked]>
Date: Tue, 25 Apr 2000 15:27:44 PDT

Dear CCL'ers
I am interested in knowing about any freeware/shareware for performing 
non-linear regressions in UNIX/Windows platform.  My immediate interest is 
to perform sigmoidal fitting.  Any possible indicators are welcome.  Will 
summarize if there is sufficient interest.  Thanks.

-subramanian.g

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com